import Vue from "vue";
import VueRouter from "vue-router";

Vue.use(VueRouter);

export const routes = [
  {
    path: "/",
    component: () => import("../views/home/index.vue"),
  }
];

const router = new VueRouter({
  mode: "hash",
  routes
});

export default router;
